Bug 172094 - mail/p5-Dancer-Plugin-Email: Update to 1.0000
Summary: mail/p5-Dancer-Plugin-Email: Update to 1.0000
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-26 18:30 UTC by Grzegorz Blach
Modified: 2012-09-27 10:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.88 KB, patch)
2012-09-26 18:30 UTC, Grzegorz Blach
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Grzegorz Blach 2012-09-26 18:30:05 UTC
Port mail/p5-Dancer-Plugin-Email updated to 1.0000

Changes: http://api.metacpan.org/source/IRONCAMEL/Dancer-Plugin-Email-1.0000/CHANGES

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-09-26 18:30:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2012-09-26 18:44:05 UTC
Responsible Changed
From-To: perl->culot

I'll take it.
Comment 3 Frederic Culot freebsd_committer 2012-09-27 10:03:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2012-09-27 10:03:17 UTC
Author: culot
Date: Thu Sep 27 09:03:05 2012
New Revision: 304952
URL: http://svn.freebsd.org/changeset/ports/304952

Log:
  - Update to 1.0000
  
  Changes:	http://search.cpan.org/dist/Dancer-Plugin-Email/CHANGES
  PR:		ports/172094
  Submitted by:	Grzegorz Blach <magik@roorback.net> (maintainer)

Modified:
  head/mail/p5-Dancer-Plugin-Email/Makefile
  head/mail/p5-Dancer-Plugin-Email/distinfo
  head/mail/p5-Dancer-Plugin-Email/pkg-plist

Modified: head/mail/p5-Dancer-Plugin-Email/Makefile
==============================================================================
--- head/mail/p5-Dancer-Plugin-Email/Makefile	Thu Sep 27 08:42:42 2012	(r304951)
+++ head/mail/p5-Dancer-Plugin-Email/Makefile	Thu Sep 27 09:03:05 2012	(r304952)
@@ -1,12 +1,7 @@
-# New ports collection makefile for:	Dancer-Plugin-Email
-# Date created:				30 Dec 2010
-# Whom:					Grzegorz Blach <magik@roorback.net>
-#
 # $FreeBSD$
-#
 
 PORTNAME=	Dancer-Plugin-Email
-PORTVERSION=	0.1300
+PORTVERSION=	1.0000
 CATEGORIES=	mail perl5
 MASTER_SITES=	CPAN
 MASTER_SITE_SUBDIR=	CPAN:IRONCAMEL
@@ -30,7 +25,6 @@ BUILD_DEPENDS:=	${RUN_DEPENDS}
 
 PERL_CONFIGURE=	yes
 
-MAN3=	Dancer::Plugin::README.3 \
-	Dancer::Plugin::Email.3
+MAN3=	Dancer::Plugin::Email.3
 
 .include <bsd.port.mk>

Modified: head/mail/p5-Dancer-Plugin-Email/distinfo
==============================================================================
--- head/mail/p5-Dancer-Plugin-Email/distinfo	Thu Sep 27 08:42:42 2012	(r304951)
+++ head/mail/p5-Dancer-Plugin-Email/distinfo	Thu Sep 27 09:03:05 2012	(r304952)
@@ -1,2 +1,2 @@
-SHA256 (Dancer-Plugin-Email-0.1300.tar.gz) = db9bde9f2b724f47f263f78796531537d2f8c79d61125b6c7c09606a5f3296ef
-SIZE (Dancer-Plugin-Email-0.1300.tar.gz) = 13554
+SHA256 (Dancer-Plugin-Email-1.0000.tar.gz) = 259eac4859b8c93ab0901fd5a81abc398a0610a1edc083238d40fdb7b9d80a7a
+SIZE (Dancer-Plugin-Email-1.0000.tar.gz) = 14201

Modified: head/mail/p5-Dancer-Plugin-Email/pkg-plist
==============================================================================
--- head/mail/p5-Dancer-Plugin-Email/pkg-plist	Thu Sep 27 08:42:42 2012	(r304951)
+++ head/mail/p5-Dancer-Plugin-Email/pkg-plist	Thu Sep 27 09:03:05 2012	(r304952)
@@ -1,6 +1,5 @@
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Dancer/Plugin/Email/.packlist
 %%SITE_PERL%%/Dancer/Plugin/Email.pm
-%%SITE_PERL%%/Dancer/Plugin/README.pod
 @dirrmtry %%SITE_PERL%%/Dancer/Plugin
 @dirrmtry %%SITE_PERL%%/Dancer
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Dancer/Plugin/Email
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"